ATA_PORT_PROBE(9)

NAME
ata_port_probe - Mark port as enabled

SYNOPSIS

void ata_port_probe (struct ata_port * ap);

ARGUMENTS

ap  Port for which we indicate enablement

DESCRIPTION

Modify ap data structure such that the system thinks that the entire port is enabled.

LOCKING

host_set lock, or some other form of serialization.

AUTHOR
Jeff Garzik.